/**
* Place for paragraph-text styles here.

MAIN
ABOUT

*/

/* MAIN */







/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {

}

@media (max-width: 1600px) {
}

@media (max-width: 1440px) {

}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}